﻿#rotationButtons {
  position: fixed;
  bottom: 10px;
  right: 10px;
  font-size: 25px !important;
  z-index: 100001;
  color: #fff; }
  #rotationButtons span {
    cursor: pointer;
    border-radius: 35px;
    background-color: #696969;
    border: 3px solid #fff;
    padding: 5px; }

#liveChatLoader {
  background-color: #000;
  position: fixed;
  color: #ccc;
  top: 40%;
  z-index: 10179;
  padding: 20px;
  text-align: center;
  left: 50%;
  border: 10px double #ccc;
  border-radius: 10px;
  opacity: 0.6;
  width: 250px;
  margin-left: -125px; }

.translatedCommentContent {
  background-color: #A7DDFF !important; }
  .translatedCommentContent.threadContentContainer {
    clear: both;
    padding: 15px 5px 5px 5px; }
  .translatedCommentContent .translationHeaderBar {
    margin-top: -10px; }
    .translatedCommentContent .translationHeaderBar .translationLabel {
      color: #796F6F;
      font-size: 11px;
      float: left; }
  .translatedCommentContent.moderator {
    background-color: #FFC9AD !important;
    border: 1px solid #FF9E6B; }
  .translatedCommentContent.observer {
    background-color: #b9efbb !important;
    border: 1px solid #3aad3e; }

.profileQuestion .rankingAnswer,
.surveyQuestion .rankingAnswer {
  margin-bottom: 30px; }
  .profileQuestion .rankingAnswer .rankSectionPanel,
  .surveyQuestion .rankingAnswer .rankSectionPanel {
    background: #dfdfdf;
    height: 400px;
    border: 1px solid;
    margin: 0px 0px 0px 15px;
    padding: 0px; }
    .profileQuestion .rankingAnswer .rankSectionPanel .rankSectionHeader,
    .surveyQuestion .rankingAnswer .rankSectionPanel .rankSectionHeader {
      background: #000;
      color: #fff;
      padding: 5px;
      position: relative;
      height: 40px; }
      .profileQuestion .rankingAnswer .rankSectionPanel .rankSectionHeader .rankSectionTitle,
      .surveyQuestion .rankingAnswer .rankSectionPanel .rankSectionHeader .rankSectionTitle {
        position: absolute;
        top: 8px; }
      .profileQuestion .rankingAnswer .rankSectionPanel .rankSectionHeader button,
      .surveyQuestion .rankingAnswer .rankSectionPanel .rankSectionHeader button {
        float: right; }
    .profileQuestion .rankingAnswer .rankSectionPanel .rankChoicesContainer,
    .surveyQuestion .rankingAnswer .rankSectionPanel .rankChoicesContainer {
      overflow-y: auto;
      overflow-x: hidden;
      height: 360px; }
      .profileQuestion .rankingAnswer .rankSectionPanel .rankChoicesContainer .rankChoice,
      .surveyQuestion .rankingAnswer .rankSectionPanel .rankChoicesContainer .rankChoice {
        background: #e4e4e4;
        color: #000;
        border: 1px outset #fff; }
        .profileQuestion .rankingAnswer .rankSectionPanel .rankChoicesContainer .rankChoice.selectable,
        .surveyQuestion .rankingAnswer .rankSectionPanel .rankChoicesContainer .rankChoice.selectable {
          cursor: pointer;
          padding: 10px; }
        .profileQuestion .rankingAnswer .rankSectionPanel .rankChoicesContainer .rankChoice.selected,
        .surveyQuestion .rankingAnswer .rankSectionPanel .rankChoicesContainer .rankChoice.selected {
          padding: 10px 10px 10px 0px; }
        .profileQuestion .rankingAnswer .rankSectionPanel .rankChoicesContainer .rankChoice .rankChoiceButtonsContainer .ideation-bubbles-stat,
        .surveyQuestion .rankingAnswer .rankSectionPanel .rankChoicesContainer .rankChoice .rankChoiceButtonsContainer .ideation-bubbles-stat {
          position: static !important;
          float: left;
          margin-top: -15px; }
          .profileQuestion .rankingAnswer .rankSectionPanel .rankChoicesContainer .rankChoice .rankChoiceButtonsContainer .ideation-bubbles-stat .ideation-bubble,
          .surveyQuestion .rankingAnswer .rankSectionPanel .rankChoicesContainer .rankChoice .rankChoiceButtonsContainer .ideation-bubbles-stat .ideation-bubble {
            position: relative; }
        .profileQuestion .rankingAnswer .rankSectionPanel .rankChoicesContainer .rankChoice .rankChoiceButtonsContainer .rankChoiceButtons,
        .surveyQuestion .rankingAnswer .rankSectionPanel .rankChoicesContainer .rankChoice .rankChoiceButtonsContainer .rankChoiceButtons {
          text-align: right;
          float: right; }
          .profileQuestion .rankingAnswer .rankSectionPanel .rankChoicesContainer .rankChoice .rankChoiceButtonsContainer .rankChoiceButtons button,
          .surveyQuestion .rankingAnswer .rankSectionPanel .rankChoicesContainer .rankChoice .rankChoiceButtonsContainer .rankChoiceButtons button {
            padding: 7px 5px; }
            .profileQuestion .rankingAnswer .rankSectionPanel .rankChoicesContainer .rankChoice .rankChoiceButtonsContainer .rankChoiceButtons button.btn-navigation,
            .surveyQuestion .rankingAnswer .rankSectionPanel .rankChoicesContainer .rankChoice .rankChoiceButtonsContainer .rankChoiceButtons button.btn-navigation {
              background-color: #cacaca;
              border: 1px solid #adadad;
              color: #717171; }
        .profileQuestion .rankingAnswer .rankSectionPanel .rankChoicesContainer .rankChoice .rankChoiceText,
        .surveyQuestion .rankingAnswer .rankSectionPanel .rankChoicesContainer .rankChoice .rankChoiceText {
          word-break: break-word; }
          .profileQuestion .rankingAnswer .rankSectionPanel .rankChoicesContainer .rankChoice .rankChoiceText.selected,
          .surveyQuestion .rankingAnswer .rankSectionPanel .rankChoicesContainer .rankChoice .rankChoiceText.selected {
            clear: both;
            padding: 10px 13px 0px 15px; }

.profileQuestion label.small-hint-text,
.surveyQuestion label.small-hint-text {
  font-size: 12px;
  color: #adadad;
  font-weight: normal;
  margin-top: 5px;
  /*border-bottom: 1px dotted darken($baseMiddleGrey, 10%);*/ }

.profileQuestion input[type=text].small-hint-text,
.surveyQuestion input[type=text].small-hint-text {
  font-size: 12px;
  padding-left: 0px; }

.profileQuestion .questionSeparatorHeading,
.surveyQuestion .questionSeparatorHeading {
  clear: both; }

.content-text {
  display: inline; }

.only-emojis.down-page {
  margin-top: 15px; }

.only-emojis .emoji {
  height: 50px;
  width: 50px;
  margin-top: -15px; }

.across-page {
  float: left;
  margin-right: 20px; }
  .across-page .emoji {
    margin-bottom: 15px; }
  .across-page .content-text {
    vertical-align: top; }
  .across-page.questionChoice input[type=radio],
  .across-page.questionChoice input[type=checkbox] {
    margin-top: 0px !important; }

.cover-readonly {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 1; }

/* Style to force form-inlines on mobile also */
.form-inline.force-inline .form-group {
  display: inline-block !important; }

.input-borderless, .input-borderless:hover, .input-borderless:active, .input-borderless:focus {
  background-color: transparent;
  border: none;
  box-shadow: none;
  border-bottom: 1px #868686 dotted;
  border-radius: 0;
  padding: 4px 5px 2px;
  outline: none; }

.image-wrapper {
  position: relative;
  border: 2px solid #b5c3d6;
  background-color: #fff;
  border-radius: 45px;
  overflow: hidden;
  width: 55px;
  height: 55px;
  padding: 2px; }
  .image-wrapper .image-body {
    position: relative;
    border-radius: 50px;
    overflow: hidden;
    width: 100%;
    height: 100%; }
    .image-wrapper .image-body .image {
      width: 100%;
      height: 100%; }
  .image-wrapper.moderator {
    border-color: #FF9E6B; }
  .image-wrapper.observer {
    border-color: #3AAD3E; }
  .image-wrapper.uploading {
    height: 55px;
    width: 55px;
    margin-top: 5px; }

.readonly-cover {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10000; }
